<select title="{{name}}" name="{{name}}" data-ng-model="params.filter()[name]" class="form-control" data-ng-disabled="$filterRow.disabled">
  <option></option>
  <option data-ng-value="true">Impl.</option>
  <option data-ng-value="false">Not I.</option>
</select>